[Помогите] Вопрос, подойдет ли тема с поддержой версии wp 3.8 к новой версии wp 4.1?

Тема в разделе "Wordpress", создана пользователем Kerm84, 19 янв 2015.

Модераторы: Sorcus
  1. Kerm84

    Kerm84

    Регистр.:
    17 июн 2011
    Сообщения:
    321
    Симпатии:
    87
    Вопрос, подойдет ли тема с поддержкой версии wp 3.8 к новой версии wp 4.1?

    Пробую установить, а мне пишет ошибку "Вы уверены, что хотите это сделать? Пожалуйста, попробуйте ещё раз."
     
  2. Diamir

    Diamir

    Регистр.:
    21 май 2013
    Сообщения:
    169
    Симпатии:
    380
    А тут все телепаты, ага.
    Уточнения нужны есть темы которые встают без проблем, есть те которые с проблемами, а есть которые вообще не встают
     
  3. vytyacom

    vytyacom Постоялец

    Регистр.:
    19 ноя 2014
    Сообщения:
    136
    Симпатии:
    54
    Насколько помню в 4м вп изменились некоторые особенности подключения шорткодов (скорей всего не только это, но по крайней мере у нас проблемы возникли именно с этим). В принципе если вопрос использования именно данной темы принципиален, а обновы нет - оставайся на 3.8. Рано или поздно обнова для темы выйдет, либо ее стырят. Ну если канеш тема не самописная.
     
  4. Kerm84

    Kerm84

    Регистр.:
    17 июн 2011
    Сообщения:
    321
    Симпатии:
    87
    Вот такую тему решил поставить:

    Шаблоны ThemeForest / Theme Forest

    Написано что она для версии 3.8 и выше, не знаю на сколько свежая тема в архиве лежит, через админку тема не устанавливается, закинул архив по фтп и тогда только получилось ее активировать, но сайт выглядит конечно не так как демо, скорее всего из-за того что он не наполнен..
     
  5. vytyacom

    vytyacom Постоялец

    Регистр.:
    19 ноя 2014
    Сообщения:
    136
    Симпатии:
    54
    А ну если написано "и выше" значит должно подойти.
    Ну так обычно ко всяким темам помимо самой темы есть либо дамп sql, либо семпл дата которую надо импортировать через админку. В общем RTFM. Там должна быть документация.
     
  6. zelenuchka

    zelenuchka Писатель

    Регистр.:
    19 янв 2015
    Сообщения:
    5
    Симпатии:
    0
    От этого же автора есть отличная бесплатная тема, которая успешно работает на 4.0, ставить Construct на 4.1 не советовал бы ...
     
  7. Prof1

    Prof1 Создатель

    Регистр.:
    21 янв 2015
    Сообщения:
    21
    Симпатии:
    1
    Лучше не экспериментировать - косяки могут быть сразу и не заметны. Либо оставить движок 3.8, либо ждать тему под 4.1
     
  8. mishanya.yakim

    mishanya.yakim

    Регистр.:
    8 дек 2013
    Сообщения:
    207
    Симпатии:
    68
    можно же сделать копию сайта и там мучить эту тему. или глянуть какие модули там не работают